Your submission was sent successfully! Close

CVE-2005-3533

Published: 11 December 2005

Buffer overflow in OSH before 1.7-15 allows local users to execute arbitrary code via a long current working directory and filename.

Priority

Unknown

Status

Package Release Status
osh
Launchpad, Ubuntu, Debian
Upstream Needs triage